<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>La rosa y los monstruos</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="la-rosa-y-los-monstruos">La rosa y los monstruos</h1>
        <p class="epigrafe">Para Bruno y Paolo</p>
        <p class="epigrafe">Por la carne también se llega al cielo. <br/> <span class="smallcap-light">Gilberto Owen</span></p>
        <p class="epigrafe">Pues debéis saber que me vi obligado <br/> a hacer una cosa y pensar en otra <br/> practicando así la doble intención, <br/> cosa que hasta entonces nunca había hecho. <br/> <i>Roman de la Rose</i></p>
        <p><span class="smallcap-light">La rosa</span> está cautiva. Es prisionera en la torre del castillo levantado por los Celos. La custodian, en primer lugar, Peligro, al mando de treinta soldados; después, Vergienza, Pavor y Malaboca, que guardan otras tantas puertas. Afuera, Amador espera y desespera de amor:</p>
        <blockquote>
            <p>Grande es mi dolor y mi desconsuelo, <br/> Pues nadie jamás podría aliviarme <br/> Si un día perdiera vuestro antiguo amor; <br/> Solamente en vos puse mi esperanza[…]<sup class="n-note-sup" id="n-179"><a href="9999-notes.xhtml#n-179">1</a></sup></p>
        </blockquote>
        <p>Así finaliza el texto inconcluso del <i>Roman de la Rose</i>, de Guillaume de Loris. La falta de conclusión, sin embargo, no impidió la difusión de la obra, ni el interés y el respeto por ella a partir de su aparición en 1240. La razón ha de buscarse en que el final abrupto no necesariamente obliga a echar de menos una continuación. Al contrario, es probablemente la conclusión idónea de una obra que se ha propuesto cantar el amor desgraciado.</p>
        <p>El <i>Roman</i> de Guillaume de Loris es una ingeniosa alegoría construida mediante la personificación de las pasiones humanas, masculinas y femeninas, que describe cómo el hombre (Amador) no sólo voluntariamente, sino impelido por una fuerza mayor —Amor, que lo hiere para hacerlo su vasallo—<sup class="n-note-sup" id="n-180"><a href="9999-notes.xhtml#n-180">2</a></sup> busca alcanzar a la Rosa que es la imagen virginal del sexo femenino.<sup class="n-note-sup" id="n-181"><a href="9999-notes.xhtml#n-181">3</a></sup> Sin embargo, la intención del hombre es vana. La dama, en tanto que Rosa, le está vedada: si la alcanza, la degrada y la destruye al corromper su virginidad: si no la alcanza, el amor es sólo una perpetua insatisfacción.</p>
        <p>Loris es heredero cultural de una tradición, la del amor cortés, que en el siglo <span class="smallcap">XIII</span> es fruto de una movilización social amplia y vigorosa, orientada a restituir y fortalecer las costumbres morales y religiosas. El movimiento cátaro, al que se ha ligado siempre el amor cortés.<sup class="n-note-sup" id="n-182"><a href="9999-notes.xhtml#n-182">4</a></sup> y poderoso entonces en el sur de Francia, impulsa una metafísica y, en consecuencia, una ética dualista, en la que se condena todo acto sexual, incluyendo el destinado a la procreación.<sup class="n-note-sup" id="n-183"><a href="9999-notes.xhtml#n-183">5</a></sup> Paralelamente, la Iglesia católica, que ha emprendido una campaña para moralizar el matrimonio, discute en qué condiciones puede permitirse el acto sexual y no faltan, por supuesto, aquellos que se inclinan por censurar como pecado mortal aun el realizado bajo el sacramento del matrimonio.<sup class="n-note-sup" id="n-184"><a href="9999-notes.xhtml#n-184">6</a></sup></p>
        <p>En uno y otro caso, la disputa acerca del carácter pecaminoso del acto sexual se centra no tanto en el acto mismo, sino en su naturaleza placentera. Cátaros y católicos consideran que el placer es connatural al coito en la medida en que se trata de un acto de la carne y, por ello, bajo el dominio del mal. La Iglesia católica, sin embargo, llegará a la conclusión de que la condena al coito no debe ser tan radical, puesto que sería equivalente a condenar en definitiva el único medio conocido de reproducción del hombre. Decidirá, en consecuencia, que el placer experimentado en la cópula puede no ser pecado mortal, sino venial, y por tanto exculpable, cuando se realiza siempre con una única mujer, con la que no se tenga parentesco, dentro del matrimonio y siempre y cuando esté orientado hacia la procreación y no hacia el placer.<sup class="n-note-sup" id="n-185"><a href="9999-notes.xhtml#n-185">7</a></sup></p>
        <p>Guillaume de Loris asume este código moral, que prohíbe en general el placer y establece restricciones a la realización del acto sexual, de una manera que va más allá de los limites de lo permitido y lo prohibido. La alegoría del <i>Roman</i>, la lucha que se establece entre Celos, que mantiene cautiva a la Rosa, y el vasallaje de amor del hombre, ilustran una forma de asumir e interiorizar el código, por el que el deseo sexual de posesión y ansias de placer se legitima por vía de la comunión espiritual con la mujer y la búsqueda última del encuentro con la divinidad. No otra cosa son los consuelos que Amor regala a Amador, y que se explican por sí mismos: Esperanza, Dulce Pensar, Dulce Palabra, Dulce Mirar.<sup class="n-note-sup" id="n-186"><a href="9999-notes.xhtml#n-186">8</a></sup> Se trata de sentimientos y acciones que sustituyen la posesión por la contemplación espiritual y que aceptan el doble sentido de poder dirigirse por igual a la dama que a la divinidad.</p>
        <p>A final de cuentas, el <i>Roman de la Rose</i> de Loris asimila el amor humano a la realización espiritual del hombre, y ha de entenderse dentro del mismo modelo por el cual los padres de Blanquerna, personaje de una de las novelas de Ramón Llull, la separan de su amado, quien, al igual que ella, ingresará a una orden religiosa.<sup class="n-note-sup" id="n-187"><a href="9999-notes.xhtml#n-187">9</a></sup></p>
        <p class="espacio-arriba1 centrado">※</p>
        <blockquote>
            <p>Pero si he perdido ya toda esperanza, <br/> Yo me desespero por poquita cosa. <br/> ¿Yo desesperarme? ¡Cómo! ¡No lo haré <br/> Y nunca jamás desesperaré!<sup class="n-note-sup" id="n-188"><a href="9999-notes.xhtml#n-188">10</a></sup></p>
        </blockquote>
        <p>Así inicia Jean de Meun, 36 años después, el segundo texto del <i>Roman de la Rose</i>. El pertenece a una generación distinta, en todos los sentidos, de la de Guillaume de Loris. El suyo es un espíritu universitario que ha podido aproximarse a la cultura clásica desde una posición más libre, menos prejuiciada por las ideas religiosas dominantes en la época. Esto no quiere decir que haya desaparecido en él todo atisbo de religiosidad, sino que es capaz de asimilar la cultura clásica a un proceso que se propone como una renovación de la religiosidad y de la vida personal y comunitaria del hombre, en el que juega un papel crucial la reivindicación del placer.</p>
        <p>En el <i>Roman de la Rose</i> escrito por Jean de Meun, el autor reacciona al código y a la forma de interiorización de éste, implícitos en el texto de Loris. Su intención es argumentar, utilizando el mismo modelo alegórico, contra la prohibicion del placer y a favor de una conducta fundada en la «naturaleza». No vamos a encontrar en él una problematización del placer similar a la que existe en Epicuro, Lucrecio u Ovidio —de quienes heredará ideas, métodos, estrategias— porque no parte de una ética de virtudes que aspira al autodominio, sino de la imposicióni de un código inflexible que exigirá ser exhibido como absurdo antes de avanzar en cualquier sentido. Y ello exige definiciones.</p>
        <p>En el primer discurso que Razón hace a Amador en el texto de Loris, aquélla le advierte de la locura que significa el vasallaje de amor. «Sus penas —dirá Razón— serán desmesuradas, / mientras que el placer dura muy poco. / Pues aunque lo tenga será muy pequeño, dado que sentirlo es aventurado, / que yo veo a muchos que se esforzaron, / pero nunca lograron tener lo que querían».<sup class="n-note-sup" id="n-189"><a href="9999-notes.xhtml#n-189">11</a></sup> Frente a esta Razón que sentencia el riesgo y la fugacidad del placer y la perpetua insatisfacción, el <i>Roman</i> de Meun opone una Razón que afirma:</p>
        <p>Que aquel que se acopla con mujer <br/> En su fuero interno debiera querer <br/> El continuar la naturaleza <br/> Y perpetuarse en su semejante… <br/> Por esta razón, Natura dispuso <br/> Que en tales uniones hubiera placer, <br/> Para Qque a ese acto nadie se negase <br/> Y esta obligación nadie aborreciera.<sup class="n-note-sup" id="n-190"><a href="9999-notes.xhtml#n-190">12</a></sup></p>
        <p>Razón presenta el placer como un mecanismo propio de la naturaleza para forzar a los animales a la procreación y garantizar la continuidad de las especies. Lejos ya de ser una estrategia del demonio para seducir y condenar a los hombres, ei placer aparece aquí como un instrumento para la realización de uno de los fines de todos los seres: su perpetuación.<sup class="n-note-sup" id="n-191"><a href="9999-notes.xhtml#n-191">13</a></sup> Sin embargo, para Razón, el placer, a pesar de ser natural, es problemático. En la misma línea que la Antigiedad clásica, Meun no distingue entre amor y deseo sexual, entre amor y satisfacción del deseo sensual. Búsqueda de placer y búsqueda de amor, en consecuencia, se asimilan e identifican. Por ello a la denuncia de que el amor es contradictorio, se sigue que quien hace uso de los placeres sin entender su función natural, consume en vano las fuerzas de la juventud que deberían dirigirse al cultivo de la razón en el orden de alcanzar una vida feliz y tranquila, que permita una buena vejez.<sup class="n-note-sup" id="n-192"><a href="9999-notes.xhtml#n-192">14</a></sup></p>
        <p>A Razón le preocupa la inmoderación, el gasto, el derroche de energías sin un fin determinado. Responde a un esquema estoico. Pero además, introduce una separación que no es posible encontrar en el pensamiento clásico: el amor, el deseo sexual, no forma parte de la conducta racional, porque no responde a ella. Lo que Meun entiende por amor y placer natural atenderá a otra lógica, a lineamientos distintos de los de la razón.</p>
        <p>Hubo un tiempo, dirá Amigo, en que «los amores eran bellos y leales, / sin codicia alguna y sin interés, / la vida así era placentera».<sup class="n-note-sup" id="n-193"><a href="9999-notes.xhtml#n-193">15</a></sup> Un tiempo en que todo era común, «y sobre un manto… / sin otro <i>interés que el puro placer</i>, / venian a unirse y entrelazarse / aquellos a quienes urgía el amor».<sup class="n-note-sup" id="n-194"><a href="9999-notes.xhtml#n-194">16</a></sup> Un tiempo en que nadie pretendía —incluidos hómbre y mujer— algo que le fuera propio.</p>
        <p>Así, evocando una fabulosa Edad de Oro, Jean de Meun introduce, a través de Amigo, el personaje más radical del <i>Roman</i> y uno de los que no es un elemento de la psicología del hombre, la idea del amor natural.</p>
        <p>La Edad de Oro es ahistórica. No está ubicada en el tiempo ni en el espacio. Recuerda, en abstracto, los amores de Dafnis y Cloe, pero también se confunde con el Paraíso. Nada impide que Meun haya proyectado en ambos sentidos su imagen. La función de esta Edad de Oro es referencial, sirve en el <i>Roman</i> para asir y comprender la experiencia amorosa sin otro fin que el placer.</p>
        <p>No es difícil, pues, concluir que, para Meun, aquel que se acuesta por placer con una amiga experimente una aproximación a esa Edad de Oro. La violencia del acto sexual, el hecho de la carne, condenado y asociado al demonio, aparece aquí comprendido y vivido como un acto revestido de la experiencia paradisíaca. ¿Pero qué conjunto de ideas encierra esta Edad de Oro? ¿Qué significa en la forma de entender, experimentar y dirigir el placer sexual?</p>
        <p>Natura es otro de los grandes protagonistas del <i>Roman</i>. A ella se recurre como última instancia para que la Rosa se convenza de entregarse a Amador. Natura es quien se ocupa de producir las piezas individuales de las especies para que Muerte no acabe con ellas. Su función es esencialmente procreadora y proveedora. Por ello Dios la hizo «cual si fuera manantial continuo / que siempre está lleno y siempre fluyente, / cuyo fondo y bordes son inabordables, / de donde derivan todas las bellezas».<sup class="n-note-sup" id="n-195"><a href="9999-notes.xhtml#n-195">17</a></sup></p>
        <p>Natura no otorga el ser por sí misma. Ello es prerrogativa de Dios. La individuación de la que se hace cargo tiene un significado cercano a la acción del demiurgo en algunas metafísicas neoplatónicas. Es el último ser dentro de la escala divina y su función es la de reunir en un individuo las características que requiere para existir. Sin embargo, en el <i>Roman</i> aparece también como <i>voluntad de vivir</i>, porque su función no es sólo dotar de atributos al individuo, sino impulsarlo, como un sino interior, al deleite de la existencia y al deseo de perpetuarla.</p>
        <p>En el sermón de Genio, enviado por Natura para explicar su posición frente a la controversia entre Amador y Rosa, Natura queda asociada con los órganos genitales.<sup class="n-note-sup" id="n-196"><a href="9999-notes.xhtml#n-196">18</a></sup> Éstos son las herramientas de las que la naturaleza se vale para llevar a cabo la obra divina y su propia misión.</p>
        <p>Tendrian que ser enterrados vivos <br/> Quienes no hacen uso de las herramientas <br/> Que Dios conformó con sus propias manos <br/> Y proporcionó a mi ama Natura <br/> Para que pudiera proseguir su obra. <br/> Puesto que empleados convenientemente <br/> Tales utensilios, los cverpos mortales <br/> Podrán gozar de perpetuidad.<sup class="n-note-sup" id="n-197"><a href="9999-notes.xhtml#n-197">19</a></sup></p>
        <p>El uso de los genitales, en el hombre como en la mujer, se revela como lo propio natural, como el ejercicio de la naturaleza y, a la vez, como la ejecución de la obra divina. Empresas, ambas, que por su trascendencia no sólo material sino también divina, reciben el beneficio del placer, que es lo que delata la obra de Dios y que define, en el mismo sermón de Genio, la estancia en el Paraiíso.<sup class="n-note-sup" id="n-198"><a href="9999-notes.xhtml#n-198">20</a></sup></p>
        <p>Más que útiles, racionales, bondadosas, las obras de Dios y de Natura aparecen en el <i>Roman</i> como placenteras para los hombres. Parecería, entonces, que basta con actuar conforme a la naturaleza, hacer caso de los designios divinos, para vivir en el placer.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Meun reconoce en el <i>Roman</i> las dificultades que impiden al hombre actuar conforme a Natura. Resulta difícil, sin embargo, seguirlo en la argumentación que intenta explicar las tendencias contranaturales de los hombres, si es que se trata efectivamente de tendencias. En realidad, recurre a tres hechos, que ocupan el lugar de los argumentos, con el fin de mostrar las consecuencias perversas que de ellos se derivan.</p>
        <p>Así, el reconocimiento del origen supranatural y divino del entendimiento humano sirve a Meun para explicar que la inmaculada concepción de Jesús es un hecho extraordinario y que, por ello, no constituye modelo alguno a seguir para los hombres.<sup class="n-note-sup" id="n-199"><a href="9999-notes.xhtml#n-199">21</a></sup></p>
        <p>De la misma forma, la alegata recogida de Lucrecio contra la creencia en el significado divino de los fenómenos extraordinarios, como terremotos y tormentas, y en la determinación de las acciones de los hombres, es dirigida para mostrar «que sólo el hombre es el que consiente en su daño» al atacar su propia naturaleza.<sup class="n-note-sup" id="n-200"><a href="9999-notes.xhtml#n-200">22</a></sup></p>
        <p>Finalmente, la castración de Saturno por Júpiter, que establece el paso de la Edad de Oro a la de Hierro, ejemplifica la sustituación del orden natural y divino, paradisíaco, por uno humano que privatiza la propiedad de la tierra y sus frutos, y se revela, finalmente, como contrario a Natura.<sup class="n-note-sup" id="n-201"><a href="9999-notes.xhtml#n-201">23</a></sup></p>
        <p>Meun no se interesa tanto en explicar por qué el hombre actúa contra Natura, como en denunciar aquellas prácticas que son contrarias a la naturaleza humana. No hay que perder de vista que se enfrenta a una moral que a partir de ciertos principios establece un conjunto de normas y prohibiciones. Cuestionados los principios y, de hecho, invertidos al trasponer el placer —estrategia del demonio— a lo definitorio de la obra divina, Meun no renunciará al cristianismo ni al establecimiento de una moral de código que respondan a este nuevo principio.</p>
        <p>Son cuatro las prácticas que en el <i>Roman</i> aparecen como contrarias a la naturaleza y a cuyo través pueden describirse las ideas que complementan el contenido de la experiencia natural del placer como experiencia paradisíaca: la castración, la sodomía, la abstinencia y el matrimonio.<sup class="n-note-sup" id="n-202"><a href="9999-notes.xhtml#n-202">24</a></sup> Cada uno de ellos es un ataque contra uno de los principios que opera Natura.</p>
        <p>La castración, una práctica muy común y extendida a fines de la Edad Media,<sup class="n-note-sup" id="n-203"><a href="9999-notes.xhtml#n-203">25</a></sup> es presentada en el <i>Roman</i> como el peor ataque a la naturaleza. La interrupción misma de su curso, el simbolo de la caída —Meun asimila la castración de Saturno con la expulsión del Paraíso. En estricto sentido, la castración es un atentado contra la fecundidad desbordante de la naturaleza; uno de los principios por los que es capaz de trascender la muerte.</p>
        <p>Condena similar recibe la sodomía. No se trata aquí sólo de la homosexualidad, sino, sobre todo, de la sodomía como una extendida y regular práctica anticonceptiva medieval. La razón es la misma que la anterior, significa una limitación a la fecundidad, aunque por supuesto, de ninguna manera tan grave y drástica.</p>
        <p>Trato equivalente tiene la abstinencia, tanto como práctica laica como religiosa. En cualquier caso, es una forma de ir en contra de uno mismo y de la fecundidad natural.</p>
        <p>Finalmente, el matrimonio es la práctica que más ocupa a Meun. En él se manifiesta ya no el ataque contra la fecundidad natural, sino contra los otros dos principios que conforman a la naturaleza: la libertad y la gratuidad o generosidad.</p>
        <p>Inicialmente, el matrimonio limita el natural y ardiente deseo de las mujeres, fomentando la aparición de una horda de maridos celosos que temen y son explotados por el temor al irrefrenable ardor femenino. Temor que se traduce en violencia, desesperación y angustia.</p>
        <p>El argumento se remonta ya a Ovidio. El deseo femenino es prácticamente insaciable por un solo hombre.<sup class="n-note-sup" id="n-204"><a href="9999-notes.xhtml#n-204">26</a></sup> De ahí la contradicción que encierra el matrimonio como monopolio del amor de una mujer. Del otro lado, Meun recurre a Eloísa para mostrar el sinsentido de la práctica matrimonial.<sup class="n-note-sup" id="n-205"><a href="9999-notes.xhtml#n-205">27</a></sup></p>
        <p>Para universitarios como Jean de Meun, el matrimonio no es otra cosa que una transacción comercial donde la mujer se prostituye y el hombre «compra» la voluntad de la mujer. De hecho, en el matrimonio no existe el amor en la medida en que está sometido a un monopolio que hace menguar la voluntad libre —violentada a aceptar como satisfacción del deseo a una única persona— y en el que la voluntad es objeto de comercio, oponiéndose a la gratuidad de la naturaleza.</p>
        <p>El problema aquí es doble, pues si bien no se atenta contra la fecundidad, se atenta contra el orden de la naturaleza en lo que tiene de libre y generoso, condiciones básicas de la abundancia natural.</p>
        <p>Estamos ahora en posición de entender cuándo el placer constituye una experiencia paradisíaca: en el momento en que se trata de la realización efectiva de un acto fecundo, producido libremente y sin un fin determinado.</p>
        <p>Aunque Amigo diga a Amador en el <i>Roman</i>, al describir el amor en la Edad de Oro, que «sin otro interés que el puro placer / venían a unirse y entrelazarse / aquellos a quienes urgía el amor», el puro placer no implica, como podría entenderlo un lector del siglo <span class="smallcap">XX</span>, la realización del acto serual privándolo de toda intención engendradora. Al contrario, se invita al placer a pesar de sus eventuales consecuencias procreadoras, porque ha de tratarse de una entrega libre, generosa, a tal punto desinteresada, que su fecundidad no es obstáculo, sino fruto consecuente, se dé o no, de esa generosidad y de esa libertad.<sup class="n-note-sup" id="n-206"><a href="9999-notes.xhtml#n-206">28</a></sup></p>
        <p>Las preguntas que, sin embargo, ha de responder el <i>Roman</i> son: ¿cómo llevar a cabo estos actos paradisíacos en un mundo cuyas prácticas sociales y privadas atentan contra Natura? ¿Cómo hacerlos posibles? ¿Cómo llevar a cabo la obra divina? ¿Cómo enfrentar la corrupción en el mundo? Por paradójico que parezca, Meun encontrará la respuesta en Ovidio.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Celos, Malaboca, Verguenza, Peligro y Pavor son quienes mantienen cautiva a la Rosa. Para Loris, como para Meun, son la personificación de los temores interiores a la dama. Son elementos de la psicología femenina. Celos representa el cuidado de uno mismo, y a cuyas órdenes está Peligro, que advierte sobre todo de la cercanía del deseo;<sup class="n-note-sup" id="n-207"><a href="9999-notes.xhtml#n-207">29</a></sup> Pavor «no tiene otra aspiración más que hacer lo que le manden»;<sup class="n-note-sup" id="n-208"><a href="9999-notes.xhtml#n-208">30</a></sup> Verguenza, hija de Razón y Malos Hechos, que ha venido para ayudar a Castidad,<sup class="n-note-sup" id="n-209"><a href="9999-notes.xhtml#n-209">31</a></sup> es el recato. Malaboca, por último, es un personaje singular que personifica la traición a estas potestades de la castidad. En Meun, sin embargo, además de la personificación propia de los temores femeninos que hereda de Loris, Celos, Malaboca, Vergiienza, Peligro y Pavor personifican también la cultura y la educación medieval. Vergúenza es recato, pero también temor a la fama; Malaboca es el rumor, el qué dirán; Celos no es ya sólo el cuidado de uno mismo, sino, sobre todo, los celos de quienes sienten suya a la Rosa y simbolizan lo mismo la tacañería que la propiedad.</p>
        <p>Para Amador, es decir, para cualquiera que se haya propuesto la meta del placer, la realización de la obra divina, estos enemigos enquistados en la psicología femenina y en las convenciones sociales son la dificultad extrema que ha de enfrentarse. Si bien en general estos enemigos remiten al pudor y al recato que Ovidio atribuye a las mujeres como producto del cuidado de sí, en el <i>Roman</i> no implican el reconocimiento del otro como sujeto de deseo y carecen, por tanto, del sentido positivo que poseen en el <i>Arte de amar</i>.</p>
        <p>Meun las presenta como frutos perversos de la caída, de la privatización de la obra divina; resultados de una moral hipócrita que se ofrece como salvadora pero que en realidad va en contra del proyecto divino. Lo que está en juego aquí, el problema de Amador, es cómo realizar el placer, entendido como recuperación del Paraíso aquí en la tierra, a pesar de un conjunto de normas externas —convertidas ya en componentes psicológicos— que ha pervertido el sentido de lo placentero y lo divino.</p>
        <p>Se trata de llevar a cabo un mandato —el del amor— aun a pesar de las dificultades que se encuentren. Ésta es la diferencia crucial con el mundo grecorromano, con las estrategias del epicureísmo clásico. En el <i>Roman de la Rose</i>, el yo debe constituirse a través de la obediencia. Lo curioso es que esa obediencia a la naturaleza se logra por la vía de la honestidad y la verdad frente a uno mismo, pero por la vía del engaño y la falsedad ante los otros.</p>
        <p>Falso Semblante es el personaje que representa la vía para cumplir con el mandato. He aquí su origen:</p>
        <blockquote>
            <p>Engaño engendró a Falso Semblante, <br/> Que se apodera de los corazones, <br/> Al cual concibió con Hipocresía <br/> Que es dama pérfida y muy traicionera. <br/> Toda la crianza de Falso Semblante <br/> Vino de su madre, esa puerca hipócrita, <br/> Que en todo lugar vive del engaño <br/> Valiéndose siempre de la religión.<sup class="n-note-sup" id="n-210"><a href="9999-notes.xhtml#n-210">32</a></sup></p>
        </blockquote>
        <p>Falso Semblante es ciertamente el engaño, la hipocresía, un personaje nefasto que el Ejército de Amor rechaza, conformado como está por valores positivos tomados del <i>Roman</i> de Loris. Y, sin embargo, ha de aceptarlo. Falso Semblante es el compañero de Abstinencia Forzosa y, por tanto, el extremo al que ha de recurrir Amador para evitar ésta, que es un estado contra la naturaleza. La hipocresía y el engaño se vuelven aquí estrategia para cumplir con el amor, para restituir el orden divino, verdadero y natural de las cosas.</p>
        <p>Falso Semblante tiene su correspondiente femenino en la vieja encargada de vigilar a Buen Recibimiento (el rasgo femenino que se abre a los hombres). Uno y otro harán una exposición, extensa, de las recomendaciones que Ovidio indica en el <i>Arte de amar</i> para la conquista de hombres y mujeres. No hay lugar aquí para detallar cómo recoge Meun la influencia de Ovidio, en muchos casos una reiteración enteramente fiel de las estrategias del <i>Arte de amar</i>. Sin embargo, es importante subrayar de qué manera estas prácticas, heredadas de la Antiguedad clásica, tienen un sentido diferente, una dirección distinta de la que tienen en Ovidio.</p>
        <p>En los <i>Remedios de amor</i>, como en el <i>Arte de amar</i>, Ovidio reitera cómo las conductas están en función del cuidado de uno mismo y sujetas, por tanto, al talante y la naturaleza particular de cada individuo. En el <i>Roman</i>, en cambio, aparecen como medios para el cumplimiento de un mandato, como vehículos para la obediencia de la naturaleza, en un mundo y una organización social que se muestra contraria a esos fines. Lo que prevalece, entonces, no es la conformación del sujeto al deseo del otro, como en Ovidio, sino la falsedad y el engaño, cuyo paradigma es la promesa incumplida de matrimonio, como estrategia para hacer efectiva una encomienda. De ahí el acento en Falso Semblante. De ahí, también, que el amor, el acto sexual y el placer se experimenten como una liberación del reino de lo humano y la experiencia de lo paradisíaco, en contraposición con la compraventa de voluntades y la esclavitud del matrimonio.</p>
        <p>El saber, que en el caso del <i>Roman</i> producen las estrategias de Falso Semblante, es nuevamente conocimiento de uno mismo, pero un conocimiento entendido como asunción de la libertad. Dice Natura:</p>
        <blockquote>
            <p>A los animales, y en esto no hay duda, <br/> Que están desprovistos de razón, <br/> Les está negado conocerse. <br/> Si les fuera dado poder hablar <br/> Y usar la razón convenientemente <br/> Para así poder tener buen sentido, <br/> Saldrían los hombres muy perjudicados. <br/> Jamás el caballo, el de buena estampa, <br/> Permitir podría que lo domase <br/> Ni lo cabalgase algún caballero.<sup class="n-note-sup" id="n-211"><a href="9999-notes.xhtml#n-211">33</a></sup></p>
        </blockquote>
        <p>La práctica del amor natural, la experiencia paradisíaca del placer, trae consigo el reconocimiento del libre arbitrio. Es la conciencia de la propia libertad que conduce al abandono de los yugos sociales, económicos y morales a los que el hombre está sujeto, y que lo vuelven temeroso y capaz de actuar en contra de sí mismo.</p>
        <p>El mandato de Natura, como sus exigencias de fecundidad, gratuidad y libertad, y cuya promesa es el Paraíso, se revela como un acto de liberación de alcances inmensos. Libera de la condición humana, al hacer al hombre en parte artífice de la obra divina; lo libera del temor a la muerte, al prometer la continuidad de la especie; lo libera, al fin, de la falsa moral y de los falsos sacerdotes. Pero no sólo. Al liberarlo, al llevar a cabo el mandato, lo hace desafiar el destino, acrecentar su ingenio, su valor, su honestidad.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Gian de Prócida —cuenta Boccaccio—<sup class="n-note-sup" id="n-212"><a href="9999-notes.xhtml#n-212">34</a></sup> es un joven apuesto que ama secretamente y sin derecho alguno a Restituta, la hija de un noble de la isla de Ischa. Una mañana, mientras la joven se pasea por la costa, es raptada por un grupo de sicilianos que la regalan al rey Federico de Sicilia.</p>
        <p>Sin pensar en las consecuencias, Gian se hace llevar a Sicilia con el objeto de rescatarla. Su audacia tendrá resultados imprevisibles. Primero, encontrará y logrará entrar a la habitación en la que Restituta está cautiva. Y lo hará ayudado por ésta que, al creerse deshonrada, prefiere entregarse a Gian en lugar de al rey. Dentro de la habitación, ambos jóvenes se entregarán al amor con un frenesí insospechado, acostándose muchas veces hasta que el cansancio los vence y caen dormidos.<sup class="n-note-sup" id="n-213"><a href="9999-notes.xhtml#n-213">35</a></sup> Entonces, Gian es sorprendido por el rey en el lecho de su amada. Ambos son atados desnudos para ser expuestos en público y más tarde quemados.</p>
        <p>Sin embargo, el rumor de la condena lleva a un viejo amigo del padre de Gian y almirante del rey Federico, a interceder por él ante el monarca, del cual obtiene la libertad de ambos. Además de los argumentos políticos —que son contundentes—, el almirante señala al rey: «Son, además de esto, jóvenes que largamente se han amado y empujados por el amor y no por el deseo de desafiar tu señoría, aun cuando esto sea pecado, <i>si se puede llamar pecado al que por amor los jóvenes han cometido</i>. Por lo que ¿cómo quieres hacerlos morir cuando con grandísimos placeres y presentes debías honrarlos?».<sup class="n-note-sup" id="n-214"><a href="9999-notes.xhtml#n-214">36</a></sup></p>
        <p>El argumento del almirante hace hincapié en que la audacia de enfrentar al rey, en su tierra y tomando a la doncella que le ha sido regalada, es fruto del mandato del amor. Es éste el que lleva a cometer actos en los que, antes que otra cosa, lo que está en juego es la vida. Para el que ama, no realizar el amor o morir es lo mismo, de la misma forma en que lo es vivir y amar. Boccaccio comparte con Meun la idea de que vida y amor constituyen una fórmula indisociable. La falta de una equivale a la pérdida de la otra. Por ello, cuando el amor no logra su meta, la vida perece.</p>
        <p>Boccaccio también cuenta la historia de Micer Guiglielmo de Rosellón y Micer Guiglielmo Guardastaño, vecinos y amigos. Pero Guardastaño, no obstante la amistad que había entre ellos, «fuera de toda medida», se enamora de la mujer de Rosellón. Ella corresponde, pero la falta de discreción los delata. El de Rosellón cita a Guardastaño, que aún lo cree su amigo, y lo mata. Con sus propias manos le arranca el corazón que más tarde habrá de preparar y servir a su mujer durante la cena. Cuando, ignorante de lo que come, ella lo termina, él le pregunta si fue de su gusto. Sí, responde ella. Y el marido: «[…] y no me maravillo si muerto os ha gustado lo que vivo os gustó más que cosa alguna».<sup class="n-note-sup" id="n-215"><a href="9999-notes.xhtml#n-215">37</a></sup> Oyendo esto y entendiendo que se ha comido el corazón de su amado, ella reflexiona y, en un gesto, se precipita a través de una ventana del castillo y muere.</p>
        <p>Tras la muerte de uno de los amantes, que ocurre siempre que logra vencer la ley humana o los celos de posesión del padre o marido, el otro ha de morir también. Hasta tal punto vida y amor se vinculan en Boccaccio. Es por ello que frente al desafío de amor, la ley humana, la pretensión patriarcal, los celos del marido, aparecen como absurdos. Son ellos, siempre, en su arrogancia e inflexibilidad, los que precipitan a la muerte.</p>
        <p>El <i>Decamerón</i> destila la convicción de la podredumbre, la hipocresía, la corrupción de la era. El argumento parece ser el mismo que encontramos en el <i>Roman</i>: las leyes humanas se oponen al mandato de Natura, ponen obstáculos a la realización de la vida y tienen por resultado extinguirla. A partir de esta premisa todos los amores se vuelven legítimos, incluso aquellos que se realizan con el engaño, la hipocresía, el ingenio, pues llevan siempre el sino de la realización del mandato.</p>
        <p>Masetto de Lamporecchio se hace pasar por mudo para entrar a trabajar como jardinero en un convento. Las monjas y las abadesas, que saben que será discreto por necesidad, porfiarán por acostarse con él, y lo harán. Pero el trabajo de satisfacer a nueve insaciables mujeres convence a Masetto de «recuperar» la voz y confiar a la abadesa sus fatigas. Muerto el viejo mayordomo del convento, se difunde la noticia de que se obró un milagro: el jardinero mudo recuperó la voz. Vuelto mayordomo, «de tal modo [las monjas] se repartieron sus trabajos que pudo soportarlos. Y en ellos bastantes monaguillos engendró […] Así pues, Masetto, viejo, padre y rico, sin tener el trabajo de alimentar a sus hijos ni pagar sus gastos, por su audacia habiendo sabido bien proveer a su juventud, al lugar de donde había salido con una segur al hombro, volvió, afirmando que así trataba Cristo a quien le ponía los cuernos sobre la guirnalda».<sup class="n-note-sup" id="n-216"><a href="9999-notes.xhtml#n-216">38</a></sup></p>
        <p>La historia de Masetto bien puede ser tomada como un retrato del paraíso que imagina Meun. Están presentes, señaladamente, la fecundidad, la gratuidad y la libertad que caracterizan la experiencia paradisíaca del amor natural. Los numerosos monaguillos, la prodigalidad de las monjas y la abadesa con su jardinero, y la falta de miedo de Masetto, son imágenes que describen estas tres grandes categorías.</p>
        <p>Lo interesante, sin embargo, no es que Boceaccio comparta e ilustre ideas de Meun, sino que las convierta en un estilo en que el riesgo a perder la vida se resuelve, gracias al ingenio y a la audacia, en alegría y risa.</p>
        <p>A la estrategia del cazador y el artista, que definen el estilo del epicureísmo romano, se suma aquí la de la vida festiva, por la que se celebra el triunfo de la vida sobre la muerte; el éxito de la sensibilidad y los placeres, frente a la aspiración a la insensibilidad y el vacío.</p>
        <p>Los amantes de Boccaccio son personajes frágiles, expuestos a la muerte, porque con el amor se juegan la vida. Cuando la consumación del amor es evitada por la ambición humana, que siempre es deseo de propiedad y exclusividad, la vida perece. Por eso cuando triunfa lo hace sobre la muerte y lo hace siempre burlándose, elevando el ingenio y la audacia frente al riesgo.</p>
        <p>Antes de extremar precauciones, quien busca el placer ha de crecer en imaginación y astucia. Para consumar el Paraíso ha de perseguir no sólo el engaño, como mecanismo para desvelar, estimular y conservar el deseo; ha de perseguirse la burla, propiciar acciones encaminadas no sólo a engañar, sino a poner en ridículo los afanes del contrario.</p>
        <p>Al disfrazarse de franciscano para asaltar la torre de Celos, Falso Semblante no sólo engaña; se burla. Lo mismo hacen los personajes de Boccaccio. No les basta con engañar, han de ridiculizar lo que es contrario a la vida y mostrarlo como un absurdo. Ésa es la razón de la alegría y de la risa. Alegría de triunfo y risa de burla.</p>
        <p>Pero este estilo no es privativo de los afanes amorosos. Exagerada, festiva, la obra de otro francés, Francois Rabelais, completa el estilo propio de este goce que abandona la Edad Media y surge en el Renacimiento. La burla es también aquí la celebración del cuerpo en su sentido más amplio, como celebración de la naturaleza toda.</p>
        <p>No hay diferencia. Quien alcanza la meta de hacerse con la Rosa, burla y se burla de todo aquello que la ha hecho cautiva. Y lo hace, precisamente, celebrando el cuerpo, generoso, natural y libre.</p>
    </body>
</html>
